<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<div class="breakdown marg-bottom-20">
<c:if test="${not empty bookingComponent.pricingDetails}">
            <c:set var="holidayExtras"
                value="${bookingComponent.pricingDetails['HOLIDAY_EXTRAS_PRICE_COMPONENT']}" />
            <c:if test="${not empty holidayExtras}">
										<p class="title">Extras</p>
										<ul class="grey-med">
										<c:forEach var="holidayExtra" items="${holidayExtras}">
											<li>
											<div class="holiday-li-space">
											<c:out
                                    value="${holidayExtra.itemDescription}" />
											<c:if
                                    test="${holidayExtra.quantity ne null && holidayExtra.quantity > 0}">x<c:out
                                        value="${holidayExtra.quantity}" />
                                </c:if> </div>
											<span>
								<c:choose>
                                    <c:when test="${holidayExtra.amount.amount > 0}">
                                        &pound;<fmt:formatNumber value="${holidayExtra.amount.amount}" type="number"
                                            maxFractionDigits="2" minFractionDigits="2"
                                            pattern="#####.##" />
                                    </c:when>
                                    <c:otherwise>
                                    <c:if test="${holidayExtra.additionalPriceInfo eq 'included'}">
									   	         <c:out value="Included" />
                                    </c:if>
                                       
                                    </c:otherwise>

                                </c:choose>
											</span>
											</li>
										</c:forEach>
										</ul>	
										</c:if>
        </c:if>
									</div>